[arch-commits] Commit in xf86-input-magellan/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:03:12 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:03:11
  Author: jgc
Revision: 11137

upgpkg: xf86-input-magellan 1.2.0-1

Modified:
  xf86-input-magellan/trunk/PKGBUILD

----------+
 PKGBUILD |    9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:02:57 UTC (rev 11136)
+++ PKGBUILD	2008-08-31 14:03:11 UTC (rev 11137)
@@ -2,22 +2,21 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-magellan
-pkgver=1.1.1
+pkgver=1.2.0
 pkgrel=1
 pkgdesc="X.Org Magellan Space mouse input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('9801ba10f15f8be2420dfb3f3b5d5d27')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('8a966d3b74dc2a801ff09b895037090c')




More information about the arch-commits mailing list